#!/bin/sh

if [[ -z "${ENV}" ]]; then
	export ENV=debug
fi

rm build/${ENV} -rf && mkdir -p build/${ENV} && cd build/${ENV}

cmake -DCMAKE_TOOLCHAIN_FILE="armgcc.cmake" \
	-G "Unix Makefiles" -DCMAKE_BUILD_TYPE=${ENV} \
	../.. && make $@

